<!DOCTYPE html>
<html lang="es-col">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Origen del universo</title>
    <!--LIBRERIA BOOTSTRAP-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!--ESTILOS CSS-->
    <link rel="stylesheet" type="text/css" href="css/styles.css">

</head>

<body>
    <!-- Contenedor principal -->
    <div class="container-fluid fondo text-center">
        <!--Titulo principal--> 
        <div class="container titulo-estatico">
            <h1 class="h1">Origen del Universo</h1>
        </div>
        <div class="container contenedor-estilo my-5">
            <p class="p-2 text-justify">El <b>origen del Universo</b>, es decir el comienzo de todo cuanto existe, es un
                interrogante
                que ha suscitado interés de científicos y de la humanidad en general. Sin embargo gracias al desarrollo
                científico y tecnológico, hoy se plantean algunas teorías acerca de su posible origen.<br><br>Dichas
                teorías
                van desde las religiosas, que explican en la biblia que Dios creó en siete días el Universo tal y como
                lo conocemos, hasta la teoría del Big-Bang que sugiere que todo comenzó como una gran explosión. Todas
                parten de un hecho comprobado: "El Universo evoluciona continuamente". </p>
        </div>
        <a href="pagina3.html">
            <button class="btn-primario m-4">Continuar</button>
        </a>
    </div>
    <!--BOOSTRAP JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

</body>

</html>